admin_contact_all:
    path:     /all/{page}
    defaults: { _controller: admin\CoreBundle\Controller\ContactController:all, page: 1 }
    requirements:
        page: \d+

admin_contact_show:
    path:     /show/{id}
    defaults: { _controller: admin\CoreBundle\Controller\ContactController:show }
    requirements:
        id: \d+